{
  "db_name": "PostgreSQL",
  "query": "UPDATE survey_admins set secret = $1\n        WHERE name = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "ab951c5c318174c6538037947c2f52c61bcfe5e5be1901379b715e77f5214dd2"
}
